@charset "utf-8";

* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
}

html {
    font-size: 62.5%;
}

body {
    font-family: "游ゴシック", YuGothic, "ヒラギノ角ゴ Pro", "Hiragino Kaku Gothic Pro", "メイリオ", "Meiryo", sans-serif;
    font-size: 0;
}

#html-mail {
    line-height: 1.5;
    color: #000000;
    overflow: hidden;
}

#html-mail .layout {
    max-width: 1100px;
    width: 90%;
    margin: auto;
}

#html-mail .fade {
    -webkit-transition: .3s ease-in-out;
    -moz-transition: .3s ease-in-out;
    -o-transition: .3s ease-in-out;
    transition: .3s ease-in-out;
}

#html-mail header {
    background-color: #fff;
    width: 100%;
    position: fixed;
    top: 0;
    z-index: 101;
}

#html-mail header .layout {
    max-width: 1920px;
    width: 100%;
    margin: auto;
    display: flex;
    justify-content: space-between;
    align-items: stretch;
    padding-left: 33px;
    padding-right: 0;
}

#html-mail header .logo {
    display: flex;
    justify-content: space-between;
    align-items: center;
    z-index: 2;
}

#html-mail header .logo .menu-mob {
    display: none;
}

#html-mail header .logo a {
    width: 380px;
}

#html-mail header .logo a:hover {
    opacity: 0.8;
}

#html-mail header .logo a img {
    display: block;
    width: 100%;
}

#html-mail header .anchor-point {
    width: calc(100% - 380px);
    max-width: 1510px;
    display: flex;
    justify-content: flex-end;
    align-items: stretch;
    z-index: 2;
}

#html-mail header .anchor-point>ul {
    width: calc(100% - 180px);
    display: flex;
    align-items: stretch;
    justify-content: center;
    padding: 0 0 0 20px;
}

#html-mail header .anchor-point>ul>li {
    display: flex;
    align-items: stretch;
    justify-content: center;
    position: relative;
}

#html-mail header .anchor-point>ul>li>a {
    display: flex;
    align-items: center;
    justify-content: center;
    font-size: 1.4rem;
    font-weight: bold;
    color: #000;
    text-decoration: none;
    line-height: 1;
    text-align: center;
    padding: 0 14px;
}

#html-mail header .anchor-point>ul>li>a span {
    border-bottom: 1px solid transparent;
}

#html-mail header .anchor-point>ul>li>a span.active {
    color: #009dde;
    border-bottom: 1px solid #009dde;
}

#html-mail header .anchor-point>ul>li:hover>a span {
    color: #009dde;
    border-bottom: 1px solid #009dde;
}

#html-mail header .anchor-point>ul>li .lis {
    display: none;
    position: absolute;
    background-color: #e27457;
    bottom: 0;
    left: 50%;
    margin: auto;
    transform: translateY(calc(100% - 10px)) translateX(-50%);
    border-radius: 10px;
}

#html-mail header .anchor-point>ul>li .lis ul {
    position: relative;
    padding: 15px 30px 15px 35px;
}

#html-mail header .anchor-point>ul>li .lis ul:before {
    content: '';
    width: 0;
    height: 0;
    border-left: 6px solid transparent;
    border-right: 6px solid transparent;
    border-bottom: 13px solid #e27457;
    position: absolute;
    left: 0;
    right: 0;
    top: -12px;
    margin: auto;
    z-index: 1;
}

#html-mail header .anchor-point>ul>li .lis ul li {
    list-style-type: none;
    margin-bottom: 7px;
}

#html-mail header .anchor-point>ul>li .lis ul li:last-of-type {
    margin-bottom: 0;
}

#html-mail header .anchor-point>ul>li .lis ul li a {
    font-size: 1.4rem;
    font-weight: bold;
    color: #fff;
    border-bottom: 1px solid transparent;
    text-decoration: none;
    white-space: nowrap;
    position: relative;
}

#html-mail header .anchor-point>ul>li .lis ul li a:before {
    content: '・';
    font-size: 1.4rem;
    position: absolute;
    left: -15px;
    top: 0;
    color: #fff;
}

#html-mail header .anchor-point>ul>li:hover .lis {
    display: block;
}

#html-mail header .anchor-point>ul>li .lis ul li a:hover {
    border-bottom: 1px solid #fff;
}

#html-mail header .anchor-point>ul>li .part01 {
    display: flex;
    justify-content: center;
    align-items: center;
    padding-left: 20px;
}

#html-mail header .anchor-point>ul>li .part01 a {
    margin: 0 5px;
}

#html-mail header .anchor-point>ul>li .part01 a:hover {
    opacity: 0.8;
}

#html-mail header .anchor-point>div.part02 {
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
}

#html-mail header .anchor-point>div.part02 a {
    width: 180px;
    height: 48px;
    display: flex;
    justify-content: center;
    align-items: center;
    font-size: 1.8rem;
    font-weight: bold;
    color: #fff;
    line-height: 1;
    text-decoration: none;
}

#html-mail header .anchor-point>div.part02 a:hover {
    opacity: 0.8;
}

#html-mail header .anchor-point>div.part02 .a01 {
    background-color: #009dde;
}

#html-mail header .anchor-point>div.part02 .a02 {
    background-color: #e27457;
}

#html-mail .top {
    display: none;
    position: fixed;
    right: 5%;
    bottom: 5%;
}

#html-mail .top:hover {
    transform: translateY(-5px);
}

#html-mail .top img {
    width: 46px;
    height: auto;
    max-width: 100%;
}

#html-mail footer {
    padding: 70px 0 110px;
}

#html-mail footer:not(.noBorder) {
    border-top: 6px solid #e5f5fc;
}

#html-mail footer .ul_lis {
    display: flex;
    justify-content: flex-start;
    align-items: flex-start;
    flex-wrap: wrap;
}

#html-mail footer .ul_lis>div {
    padding-right: 20px;
    width: 50%;
    margin-bottom: 20px;
}

#html-mail footer .ul_lis>div>ul:not(:first-of-type) {
    margin-top: 20px;
}

#html-mail footer .ul_lis>div>ul>li {
    list-style-type: none;
    font-size: 1.4rem;
}

#html-mail footer .ul_lis>div>ul>li:not(:first-of-type) {
    padding-left: 10px;
}

#html-mail footer .ul_lis>div>ul>li p {
    font-weight: bold;
    margin-bottom: 6px;
}
#html-mail footer .ul_lis>div>ul>li p a{
    color: #000;
    text-decoration: none;
    border-bottom: 1px solid transparent;
}

#html-mail footer .ul_lis>div>ul>li>a {
    color: #000;
    text-decoration: none;
    position: relative;
    border-bottom: 1px solid transparent;
    line-height: 1.79;
}

#html-mail footer .ul_lis>div>ul>li>a:before {
    content: '・';
    font-size: 1.4rem;
    position: absolute;
    left: -15px;
    line-height: 1;
    top: 2px;
}

#html-mail footer .ul_lis>div>ul>li a:hover {
    color: #009dde;
    border-bottom: 1px solid #009dde;
}

#html-mail footer .ul_lis>div>ul>li a.active {
    color: #009dde;
    border-bottom: 1px solid #009dde;
}

#html-mail footer .ul_lis .lis01 {
    max-width: 177px;
}

#html-mail footer .ul_lis .lis02 {
    max-width: 270px;
}

#html-mail footer .ul_lis .lis03 {
    max-width: 185px;
}

#html-mail footer .ul_lis .lis04 {
    max-width: 245px;
}

#html-mail footer .ul_lis .lis05 {
    max-width: 220px;
}

#html-mail footer .ul_lis .lis04 ul:last-of-type li a:before {
    display: none;
}

#html-mail footer .ul_lis .lis05 a {
    margin: 0 5px;
}

#html-mail footer .ul_lis .lis05 a:hover {
    opacity: 0.8;
}

#html-mail footer .part {
    display: flex;
    justify-content: space-between;
    align-items: center;
    flex-wrap: wrap;
    margin-top: 15px;
}

#html-mail footer .part>a {
    width: 333px;
    margin-right: 30px;
}

#html-mail footer .part a:hover {
    opacity: 0.8;
}

#html-mail footer .part>a img {
    display: block;
    width: 100%;
}

#html-mail footer .part>div a {
    display: inline-block;
    font-size: 1.8rem;
    font-weight: bold;
    color: #fff;
    line-height: 1;
    text-decoration: none;
    text-align: center;
    vertical-align: middle;
    width: 180px;
    padding: 16px 0 14px;
}

#html-mail footer .part>div a.a01 {
    background-color: #009dde;
    margin-right: 15px;
}

#html-mail footer .part>div a.a02 {
    background-color: #e27457;
}

@media only screen and (max-width: 1600px) {
    #html-mail header .layout {
        padding-left: 30px;
    }

    #html-mail header .logo a {
        width: 300px;
    }

    #html-mail header .anchor-point {
        width: calc(100% - 300px);
    }

    #html-mail header .anchor-point>ul {
        width: calc(100% - 150px);
        padding: 0 30px;
    }

    #html-mail header .anchor-point>ul>li>a {
        padding: 0 10px;
    }

    #html-mail header .anchor-point>ul>li .part01 {
        padding-left: 15px;
    }

    #html-mail header .anchor-point>div.part02 a {
        width: 150px;
        height: 45px;
    }
}

@media only screen and (max-width: 1366px) {
    #html-mail header .layout {
        padding-left: 20px;
    }

    #html-mail header .logo a {
        width: 260px;
    }

    #html-mail header .anchor-point {
        width: calc(100% - 260px);
    }

    #html-mail header .anchor-point>ul {
        width: calc(100% - 120px);
    }

    #html-mail header .anchor-point>ul>li .part01 a img {
        width: 25px;
    }

    #html-mail header .anchor-point>div.part02 a {
        font-size: 1.6rem;
        width: 120px;
        height: 45px;
    }
}

@media only screen and (max-width: 1280px) {
    #html-mail header .layout {
        padding-left: 10px;
    }

    #html-mail header .logo a {
        width: 220px;
    }

    #html-mail header .anchor-point {
        width: calc(100% - 220px);
    }

    #html-mail header .anchor-point>ul {
        width: calc(100% - 100px);
        padding: 0 15px;
    }

    #html-mail header .anchor-point>ul>li>a {
        font-size: 1.2vw;
        padding: 0 5px;
    }

    #html-mail header .anchor-point>ul>li .part01 {
        padding-left: 10px;
    }

    #html-mail header .anchor-point>ul>li .part01 a img {
        width: 20px;
    }

    #html-mail header .anchor-point>div.part02 a {
        font-size: 1.4rem;
        width: 100px;
        height: 40px;
    }

    #html-mail header .anchor-point>ul>li .lis ul {
        padding: 10px 20px;
    }

    #html-mail header .anchor-point>ul>li .lis ul li a {
        font-size: 1.2rem;
    }

    #html-mail header .anchor-point>ul>li .lis ul li a:before {
        font-size: 1.2rem;
        top: -1px;
    }
}

@media only screen and (max-width: 1024px) {
    #html-mail header {
        box-shadow: 0 0 5px #009dde;
    }

    #html-mail header .layout {
        flex-direction: column;
        padding: 0;
    }

    #html-mail header .layout:before {
        content: '';
        position: absolute;
        left: 0;
        right: 0;
        top: 0;
        bottom: 0;
        background-color: rgba(228, 238, 247, 0);
        transition: .3s;
    }

    #html-mail header .layout.mob {
        position: relative;
    }

    #html-mail header .layout.mob:before {
        content: '';
        position: absolute;
        left: 0;
        right: 0;
        top: 0;
        bottom: -1000vw;
        background-color: rgba(228, 238, 247, 1);
        transition: .3s;
    }

    #html-mail header .logo {
        padding: 10px 2%;
    }

    #html-mail header .logo .menu-mob {
        display: flex;
        align-items: center;
        justify-content: center;
        position: relative;
        width: 50px;
        height: 50px;
        background: #009dde;
        border-radius: 5px;
        cursor: pointer;
    }

    #html-mail header .logo .menu-mob span {
        display: block;
        width: 65%;
        height: 4px;
        background-color: #fff;
    }

    #html-mail header .logo .menu-mob:before {
        content: '';
        width: 65%;
        height: 4px;
        background-color: #fff;
        position: absolute;
        top: 12px;
        left: 0;
        right: 0;
        margin: auto;
        transition: .3s;
    }

    #html-mail header .logo .menu-mob:after {
        content: '';
        width: 65%;
        height: 4px;
        background-color: #fff;
        position: absolute;
        bottom: 12px;
        left: 0;
        right: 0;
        margin: auto;
        transition: .3s;
    }

    #html-mail header .logo .active span {
        height: 0 !important;
    }

    #html-mail header .logo .active:before {
        transform: rotate(-45deg);
        top: 46%;
    }

    #html-mail header .logo .active:after {
        transform: rotate(-135deg);
        bottom: 46%;
    }

    #html-mail header .anchor-point {
        width: 100%;
        flex-direction: column;
        justify-content: flex-start;
        align-items: flex-start;
        display: none;
        padding: 0 2%;
        border-bottom: 1px solid #009dde;
        border-top: 1px solid #009dde;
    }

    #html-mail header .anchor-point>ul {
        flex-direction: column;
        justify-content: flex-start;
        align-items: flex-start;
        padding: 0;
        width: 100%;
        overflow: auto;
        height: 80vh;
    }

    #html-mail header .anchor-point>ul>li {
        width: 100%;
        flex-direction: column;
        justify-content: flex-start;
        align-items: flex-start;
        border-bottom: 1px solid #009dde;
        padding: 15px 0;
    }

    #html-mail header .anchor-point>ul>li>a {
        font-size: 1.4rem;
        width: 100%;
        justify-content: flex-start;
        align-items: flex-start;
    }

    #html-mail header .anchor-point>ul>li>a:hover {
        background-color: transparent;
    }

    #html-mail header .anchor-point>ul>li .lis {
        display: block;
        position: static;
        transform: none;
        width: 100%;
        border-radius: 0;
        margin-top: 5px;
    }

    #html-mail header .anchor-point>ul>li .lis ul {
        border-radius: 0;
    }

    #html-mail header .anchor-point>ul>li .lis ul:before {
        display: none;
    }

    #html-mail header .anchor-point>ul>li .lis ul li a {
        white-space: normal;
    }

    #html-mail header .anchor-point>ul>li .part01 {
        padding-left: 0;
        justify-content: space-around;
    }

    #html-mail header .anchor-point>ul>li .part01 a img {
        width: auto;
    }

    #html-mail header .anchor-point>div.part02 {
        flex-direction: row;
        justify-content: space-between;
        width: 100%;
        margin: 10px 0;
    }

    #html-mail header .anchor-point>div.part02 a {
        font-size: 1.6rem;
        width: 50%;
        margin: 0 !important;
        height: 42px;
        padding: 0 5px;
    }

    #html-mail footer {
        padding: 70px 0 100px;
    }

    #html-mail footer .ul_lis>div>ul>li br {
        display: none;
    }
}

@media only screen and (max-width: 768px) {
    #html-mail footer {
        padding: 70px 0 80px;
    }

    #html-mail footer:not(.noBorder) {
        border-top: 4px solid #e5f5fc;
    }
}

@media only screen and (max-width: 480px) {
    #html-mail header .logo a {
        width: 200px;
    }

    #html-mail header .logo .menu-mob {
        width: 40px;
        height: 40px;
    }

    #html-mail header .logo .menu-mob span {
        height: 2px;
    }

    #html-mail header .logo .menu-mob:before {
        height: 2px;
        top: 12px;
        left: 0;
        right: 0;
    }

    #html-mail header .logo .menu-mob:after {
        height: 2px;
        bottom: 12px;
        left: 0;
        right: 0;
    }

    #html-mail header .logo .active:before {
        transform: rotate(-45deg);
        top: 48%;
    }

    #html-mail header .logo .active:after {
        transform: rotate(-135deg);
        bottom: 47%;
    }

    #html-mail footer {
        padding: 60px 0;
    }

    #html-mail footer {
        border-top: 2px solid #e5f5fc;
    }

    #html-mail footer .ul_lis .lis01,
    #html-mail footer .ul_lis .lis03 {
        max-width: 100%;
        width: 35%;
    }

    #html-mail footer .ul_lis .lis02,
    #html-mail footer .ul_lis .lis04 {
        max-width: 100%;
        width: 65%;
        padding-right: 0;
    }

    #html-mail footer .ul_lis .lis05 {
        max-width: 100%;
        width: 100%;
        padding-right: 0;
        margin-bottom: 0;
    }

    #html-mail footer .ul_lis>div>ul:not(:first-of-type) {
        margin-top: 15px;
    }

    #html-mail footer .ul_lis>div>ul>li {
        font-size: 1.2rem;
    }

    #html-mail footer .ul_lis>div>ul>li>a:before {
        top: 0;
    }

    #html-mail footer .part>a {
        width: 280px;
        margin-right: 0;
        margin-bottom: 0;
    }

    #html-mail footer .part>div a {
        font-size: 1.6rem;
        width: 160px;
        padding: 10px 0;
        margin-top: 10px;
    }

    #html-mail .top img {
        width: 40px;
    }
}